<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0dd345b63b8598bc1b4dd41093c95b84">
  <dict>
    <!--2021-09-17 15:19:07.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:19:07.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
